> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chainstream.io/llms.txt
> Use this file to discover all available pages before exploring further.

# KYT - 出金アドレス識別の取得

> 出金のアドレス識別情報を取得



## OpenAPI

````yaml /jp/api-reference/openapi-data-jp.yaml GET /v2/kyt/withdrawal/{withdrawalId}/address-identifications
openapi: 3.1.0
info:
  title: Services API
  description: Services API
  contact:
    name: AI
    email: ai@sx.ai
  license:
    name: MIT
  version: '1.0'
servers:
  - url: https://api.chainstream.io
    description: Production
security:
  - bearer_auth: []
  - api_key_auth: []
tags:
  - name: Blockchain
    description: ブロックチェーン関連の操作
  - name: Token
    description: トークン関連の操作
  - name: Trade
    description: 取引関連の操作
  - name: Wallet
    description: ウォレット関連の操作
  - name: Dex
    description: DEX 関連の操作
  - name: Ranking
    description: ランキング関連の操作
  - name: DexPool
    description: DEX プール関連の操作
  - name: Watchlist
    description: ウォッチリスト関連の操作
  - name: KYT
    description: KYT 関連の操作
  - name: Webhook
    description: Webhook 関連の操作
  - name: RedPacket
    description: レッドパケット関連の操作
  - name: IPFS
    description: IPFS 関連の操作
  - name: DexScreener
    description: DexScreener 関連の操作
paths:
  /v2/kyt/withdrawal/{withdrawalId}/address-identifications:
    get:
      tags:
        - KYT
      summary: KYT - 出金アドレス識別取得
      description: 出金のアドレス識別情報を取得
      operationId: get.withdrawal.address.identifications
      parameters:
        - name: withdrawalId
          in: path
          description: 出金 ID
          required: true
          schema:
            type: string
          example: 78666aa8-23e1-31d2-be25-d72cd7613eba
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: >-
                  #/components/schemas/KytWithdrawalAddressIdentificationsResponse
      security:
        - bearer_auth:
            - kyt.read
        - api_key_auth: []
components:
  schemas:
    KytWithdrawalAddressIdentificationsResponse:
      type: object
      properties:
        chainalysisIdentifications:
          type: array
          items:
            $ref: '#/components/schemas/KytAddressIdentification'
          description: Chainalysis アドレス識別リスト
        customAddresses:
          type: array
          items: {}
          description: カスタムアドレスリスト
    KytAddressIdentification:
      type: object
      properties:
        addressName:
          type:
            - string
            - 'null'
          description: アドレス名
          example: 'SANCTIONS: OFAC SDN: Xiaobing Yan'
        categoryId:
          type:
            - integer
            - 'null'
          format: int64
          description: カテゴリ ID
          example: 3
        description:
          type:
            - string
            - 'null'
          description: 説明情報
          example: >-
            This specific address 12QtD5BFwRsdNsAZY76UVE1xyCGNTojH9h within the
            cluster has been identified...
  securitySchemes:
    bearer_auth:
      type: http
      scheme: bearer
      bearerFormat: JWT
    api_key_auth:
      type: apiKey
      in: header
      name: X-API-KEY

````